import React from 'react';
import { View, Text, StyleSheet } from 'react-native';

const Montly =() =>{
  return(
    <View>
      <Text style={style.Font}>여기는 월별 페이지</Text>
      <Text style={style.Font}>달력을 추가할 예정입니다.</Text>
    </View>
  )
}
const style = StyleSheet.create({
  Font: {
    fontSize:24
  }
});

export default Montly;